{
  "schema_version": "1.4.0",
  "id": "GHSA-jmx7-35p9-v235",
  "modified": "2022-05-02T03:36:11Z",
  "published": "2022-05-02T03:36:10Z",
  "aliases": [
    "CVE-2009-2536"
  ],
  "details": "Microsoft Internet Explorer 5 through 8 allows remote attackers to cause a denial of service (memory consumption and application crash) via a large integer value for the length property of a Select object, a related issue to CVE-2009-1692.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-2536"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/52870"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/9160"
    },
    {
      "type": "WEB",
      "url": "http://www.g-sec.lu/one-bug-to-rule-them-all.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/504969/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/504988/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/504989/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/505006/100/0/threaded"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-07-20T18:30:00Z"
  }
}